@charset "UTF-8";
/* jagroup_osaka */

/*===============================
page_content
=================================*/

.page_content{
    margin-top: 100px;
}

@media screen and (min-width:0px) and (max-width:767px){
    
    .page_content{
        margin-top: 50px;
    }
}

/*===============================
page_content h,P
=================================*/

.page_content h3.title_bg_green{
    margin-bottom: 100px;
}

@media screen and (min-width:0px) and (max-width:767px){

    .page_content h3.title_bg_green{
        margin-bottom: 50px;
        font-size: 14px;
    }
}


/*===============================
emergency
=================================*/

.emergency dl{
    margin-bottom: 20px;
}
.emergency dl dt{
    color: #fff;
    background-color: #ff0000;
    text-align: center;
    width: 20%;
    height:35px;
    line-height: 30px;
    margin-bottom:5px;
    padding: 2px 5px 5px 5px;
    float: left;
}
.emergency dl dd{
    background-color: #fff;
    border: solid 3px #ff0000;
    width: 80%;
    height:35px;
    line-height: 30px;
    margin-bottom:5px;
    overflow: hidden;
    float: left;
}
.emergency dl dd a{
    padding: 2px 10px 5px 10px;
}
.emergency dl dd a:hover{
    text-decoration: underline;
}

@media screen and (min-width:0px) and (max-width:767px){

    .emergency dl{
        margin-bottom: 20px;
    }
    .emergency dl dt{
        color: #fff;
        font-weight: 600;
        background-color: #ff0000;
        text-align: center;
        width: 100%;
        height:35px;
        line-height: 30px;
        margin-bottom:0;
        padding: 2px 5px 5px 5px;
        float: none;
    }
    .emergency dl dd{
        background-color: #fff;
        border: solid 3px #ff0000;
        border-top: transparent;
        width: 100%;
        height:auto;
        line-height: 1.5em;
        margin-bottom:5px;
        padding: 5px;
        overflow: visible;
        float: none;
    }
    .emergency dl dd a{
        padding:0;
    }
    .emergency dl dd a:hover{
        text-decoration: underline;
    }
}

/*===============================
jagroup_osaka
=================================*/

.jagroup_osaka{
	margin-top: 100px;
}
.jagroup_osaka h3 {
	text-align: center;
	margin-bottom:75px;
}
.ja_group_read{
	text-align: center;
	margin-bottom: 75px;
}


@media screen and (min-width:0px) and (max-width:767px){
	
	.jagroup_osaka{
		margin-top: 50px;
	}
	.jagroup_osaka h3 {
		text-align: center;
		margin-bottom:30px;
	}
	.ja_group_read{
		text-align: left;
		margin-bottom: 30px;
	}

}















































